.app.pf1.trait-selector {
	&.languages.lil-enhanced-language-selector {
		li {
			display: flex;
			gap: 3px;
			justify-items: center;
			align-items: center;

			label {
				flex: 1;
				font-weight: normal;

				&.lil-lang-type {
					flex: 0 8em;
				}
			}

			i.lil-icon {
				flex: 0 20px;
				text-align: center;
			}

			&.common {

			}
			&.racial {

			}
			&.planar {

			}
			&.elemental {

			}
			&.regional {

			}
			&.secret {

			}
		}
	}
}
